MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
ProxyInputStream.hxx File Reference
`#include "InputStream.hxx"`
Include dependency graph for ProxyInputStream.hxx:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures
class | ProxyInputStream
| An InputStream that forwards all methods call to another InputStream instance. More...